#faq{
	margin:60px auto 60px auto;
}


.wrapper-faq{
	width:70%;
	overflow:hidden;
	margin:0 auto 0 auto;
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color:#3CA0D0;
}

.first-faq{
	border-top-width:1px;
	border-style:solid;
	border-color:#3CA0D0;
}

.faq-number{
	width:30px;
	font-weight:bold;
}

.question{
	height:40px;
	display: table-row;
}

.answer{
	height:0px;
	display:none;
	line-height:30px;
	margin:10px 28px 10px 28px;
}
 
.icon-plus-squared:before{
	font-size:20px;
}

.question span{
	display: table-cell;
	vertical-align:middle;
}

.icon-plus-squared:hover, .icon-minus-squared:hover{
	cursor: pointer;
	cursor: hand;
}